viernes, 26 de febrero de 2016

Google "te lee" la versión de tu Wordpress

Estas semanas finales de evaluación, tengo bastante poco tiempo libre, pero a base de mucha organización, estoy consiguiendo escribir todos los días en el blog. Y hoy, debido a mi poco tiempo libre, os traigo algo sencillito.

Es un pegote muy grande, pero es una debilidad que yo considero importante, y es que gracias a Google, con una simple búsqueda, vas a ser capaz de encontrar muchos Wordpress, y sus versiones, tan solo con buscar lo siguiente, inurl:"readme.html" ext:html intitle:wordpress



Esto me parece un problema, ya que puedes conocer las versiones de los Wordpress e irte a esos sitios donde venden exploits específicos para cada sitio, y hacer mucho daño a esa organización. Simplemente con pedir a la carta el exploit que quieras para conseguir lo que quieras de la web.

Si tenéis un Wordpress, debéis tener muy en cuenta la versión de vuestro sitio, vaya a ser que te levantes un día y a tu sitio lo hayan violado.

Hasta la Próxima Malvados!

No hay comentarios:

Publicar un comentario

Related Posts Plugin for WordPress, Blogger...

Entrada destacada

El server me sabe a poco.

Soy un fanático del Rock y de Debian . (Creo que voy a inventar Rockbian, que suena bien y todo xD) Llevaba tiempo queriendo unir estos 2 c...